﻿<div class="filaNegociacoes modal-sm modal-content" style="display: none;">
    <table class="table table-striped table-hover table-sm" style="margin-bottom:0px;">
        <thead>
            <tr style="text-align:center;background-color:#e3e3e3;">
                <th align="center" style="font-size:15px;">
                    Consultores X Qtd. Negociações
                </th>
                <th align="center">
                    <button id="fechaTableList" class="btn btn-secondary btn-sm"><i class="fa fa-close"></i></button>
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td align="center">Alexandre Lissoni</td>
                <td align="center">XX</td>
            </tr>
            <tr>
                <td align="center">Fabiana Menezes Botelho F</td>
                <td align="center">XX</td>
            </tr>
            <tr>
                <td align="center">Anadiele Oliveira Lopes C</td>
                <td align="center">XX</td>
            </tr>
            <tr>
                <td align="center">Elias de Oliveira Barbosa</td>
                <td align="center">XX</td>
            </tr>
            <tr>
                <td align="center">Bruno Resende Sousa</td>
                <td align="center">XX</td>
            </tr>
        </tbody>
    </table>
</div>